<!DOCTYPE html>
<html>
 <head>
     <title></title>
     <link rel="stylesheet" href="./styles/style.css">
 </head>
 <body>
  <div class="container">
    <div class="header">
     WELCOME TO MAP PAGE
    </div>
    <div class="content">
     <div id="googleMap" style="width:100%;height:800px;"></div>
    </div>
  </div>
<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?v=3&key=AIzaSyCitlkxPP0lRCIAm-o1hxdcVIk5_-d36ik&sensor=false&callback=initializeMap&libraries=places"></script>
<script src="./scripts/scripts.js"></script> -->
</body>
</html> 